# Generated by Django 2.1.1 on 2018-09-30 12:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0055_auto_20180930_1606'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='classifiedtags',
            name='problem',
        ),
        migrations.DeleteModel(
            name='ClassifiedTags',
        ),
    ]
